## scheme-bytestructures 1.0.6

=== debian/changelog ===
scheme-bytestructures (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch to find unversioned "guild", Add versioned Build-Depends on
    guile-2.2-dev.
  * debian/copyright: Update copyright years (Closes: #932466).
  * debian/control: Update Standards-Version to 4.4.0, no changes.
  * debian/control: Update description, dropping "first-person" language.
  * debian/control: Update Vcs-Git and Vcs-Browser.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 19 Jul 2019 18:35:34 -0300

scheme-bytestructures (1.0.5-1) experimental; urgency=low

  * Initial release. Closes: #929095.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 24 May 2019 18:12:49 -0700
