=== debian/control ===
Source: scheme-bytestructures
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=12),
 guile-2.2-dev (>= 2.2.4+1-2~),
 pkg-config,
Standards-Version: 4.4.0
Homepage: https://github.com/TaylanUB/scheme-bytestructures/
Vcs-Git: https://salsa.debian.org/debian/scheme-bytestructures.git -b debian/master
Vcs-Browser: https://salsa.debian.org/debian/scheme-bytestructures

Package: guile-bytestructures
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-2.2,
Description: Structured access to bytevector contents
 This library offers a system imitating the type system of the C
 programming language, to be used on bytevectors.  C's type system
 works on raw memory, and bytestructures works on bytevectors which
 are an abstraction over raw memory in Scheme.  The system is in fact
 more powerful than the C type system, elevating types to first-class
 status.
