## scheme-bytestructures 1.0.7

=== debian/changelog ===
scheme-bytestructures (1.0.7-3) unstable; urgency=medium

  * Build for both guile 3.0 and 2.2.
  * debian/rules: Use longhand options for dh_dwz/dh_strip.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 31 Oct 2020 01:51:44 -0700

scheme-bytestructures (1.0.7-2) experimental; urgency=medium

  * debian/control:
    - Update to guile 3.0.
    - Update to Standards-Version 4.5.0, no changes.
    - Upgrade to debhelper compat 13.
  * Remove lintian overrides, not needed with newer lintian.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 05 Jul 2020 12:12:35 -0700

scheme-bytestructures (1.0.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.4.1, no changes needed.
    - Set Rules-Requires-Root to "no".

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 10 Jan 2020 15:44:20 -0800
