=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: lisp
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper-compat (=12),
- guile-2.2-dev (>= 2.2.4+1-2~),
+Build-Depends: debhelper-compat (=13),
+ guile-2.2-dev,
+ guile-3.0-dev,
  pkg-config,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/TaylanUB/scheme-bytestructures/
 Vcs-Git: https://salsa.debian.org/debian/scheme-bytestructures.git -b debian/master
 Vcs-Browser: https://salsa.debian.org/debian/scheme-bytestructures
@@ -14,7 +16,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends},
- guile-2.2,
+ guile-3.0 | guile-2.2,
 Description: Structured access to bytevector contents
  This library offers a system imitating the type system of the C
  programming language, to be used on bytevectors.  C's type system
