## scheme-bytestructures 1.0.10

=== debian/changelog ===
scheme-bytestructures (1.0.10-3) unstable; urgency=medium

  * debian/control, debian/rules: Drop support for guile 2.2.
    (Closes: #969696)

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 01 Jan 2022 20:29:11 -0800

scheme-bytestructures (1.0.10-2) unstable; urgency=medium

  * debian/control: Update Standards-Version to 4.6.0, no changes.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 07 Sep 2021 09:02:55 -0700

scheme-bytestructures (1.0.10-1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Update Standards-Version to 4.5.1, no changes needed.
  * debian/control: Remove explicit branch from Vcs-Git.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 08 May 2021 17:11:05 -0700
