=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper-compat (=13),
- guile-2.2-dev,
  guile-3.0-dev,
  pkg-config,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/TaylanUB/scheme-bytestructures/
-Vcs-Git: https://salsa.debian.org/debian/scheme-bytestructures.git -b debian/master
+Vcs-Git: https://salsa.debian.org/debian/scheme-bytestructures.git
 Vcs-Browser: https://salsa.debian.org/debian/scheme-bytestructures
 
 Package: guile-bytestructures
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends},
- guile-3.0 | guile-2.2,
+ guile-3.0,
 Description: Structured access to bytevector contents
  This library offers a system imitating the type system of the C
  programming language, to be used on bytevectors.  C's type system
