## scheme-bytestructures 2.0.1

=== debian/changelog ===
scheme-bytestructures (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 2.0.1.
  * debian/rules: Disable parallelism to improve reproducibility.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 25 Mar 2022 12:05:40 -0700
