## scheme-bytestructures 2.0.2

=== debian/changelog ===
scheme-bytestructures (2.0.2-3) unstable; urgency=medium

  * debian/copyright: Update FSF address.
  * debian/control: Update Standards-Version to 4.7.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 15 Apr 2025 15:51:12 -0700

scheme-bytestructures (2.0.2-2) unstable; urgency=medium

  * Rebuild against guile-3.0 3.0.10+really3.0.9-1.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 11 Oct 2024 23:56:09 -0700

scheme-bytestructures (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Update to use new URL.
  * debian/control: Build-Depends: Use pkgconf instead of pkg-config.
  * debian/control: Update to Standards-Version 4.7.0.
  * debian/rules: Add dh_auto_clean override to remove cruft.
    (Closes: #1045280)

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 09 Aug 2024 22:33:19 -0700
