=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper-compat (=13),
  guile-3.0-dev,
- pkg-config,
-Standards-Version: 4.6.0
+ pkgconf,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/TaylanUB/scheme-bytestructures/
 Vcs-Git: https://salsa.debian.org/debian/scheme-bytestructures.git
