=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --no-parallel
 
 override_dh_dwz:
 	dh_dwz --exclude=.go
@@ -20,3 +20,8 @@
 
 override_dh_auto_test:
 	dh_auto_test --builddirectory=debian/build/guile-3.0
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -vf debian/build/guile-*/bytestructures/*.go \
+		debian/build/guile-*/bytestructures/*/*.go \
