=== debian/watch ===
version=4
opts=filenamemangle=s/\/(.*)v/@PACKAGE@-/ \
  https://github.com/TaylanUB/scheme-bytestructures/tags .*/v@ANY_VERSION@.tar.gz
